
Tripnet - Bug #21456
cancel / Refund report 
06/12/2017 05:31 pm - Sreerag Prasannan

Status: Closed Start date: 06/14/2017
Priority: Normal Due date: 06/14/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 5.00 hours
End_Date: 06/14/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Booking failed entry is coming in cancel / refund report please fix.

History
#1 - 06/14/2017 10:06 am - Nishad K
- Due date set to 06/14/2017
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian
- Start date changed from 06/12/2017 to 06/14/2017

#2 - 06/14/2017 10:07 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 06/14/2017 03:01 pm - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/14/2017

Modify SP -> SelectCancellationQueueReport

#4 - 06/27/2017 09:35 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

spm modified in live

Files
booking failed.png 140 KB 06/12/2017 Sreerag Prasannan
